Status: Resolved Start date: 07/13/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 50%
Category: Estimated time: 16.00 hours
Target version:
Description

History
#1 - 07/13/2021 03:08 PM - shehroz akhtar

13-07-2021

Order Bulk Status Change 
Order Bulk Actions Popups and status change for orders having same status from 25 days
Order Bulk split status with popup asking where to land (continue)

#2 - 07/13/2021 03:10 PM - shehroz akhtar
- Estimated time set to 16.00

#3 - 07/14/2021 03:02 PM - shehroz akhtar
- % Done changed from 20 to 50

14-07-2021

Bulk order skip steps and single order skip steps 
Order Edit Update Fix

#4 - 07/15/2021 03:19 PM - shehroz akhtar

15-07-2021

Bug Fix for demo points - (2:00) hours

#5 - 11/25/2021 09:01 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/05/2025 1/1


